<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/style/normalize.css">
    <link rel="stylesheet" href="./dist/style/styles.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
    <script src="./dist/js/script.min.js" defer></script>
    <title></title>
</head>
<body>
    <div class="_container">
    <header class="header-page">
            <div class="header-page_burger-menu">
                <div class="header-page_burger-menu_btn">
                    <i class="fas fa-solid fa-bars"></i>
                    <i class="fas fa-window-close"></i>
                </div>
                <ul class="header-page_list header-page_list_hidden">
                    <li class="header-page_list_item"><span class="accent-color">Home</span></li>
                    <li class="header-page_list_item">About Us</li>
                    <li class="header-page_list_item">Our Journal</li>
                    <li class="header-page_list_item">Projects</li>
                    <li class="header-page_list_item">News</li>
                    <li class="header-page_list_item">Features</li>
                    <li class="header-page_list_item">Contact</li>

                </ul>
            </div>
            <img src="./src/img/header.png" alt="" class="header-page__image">
    </header>
    <main class="main-page">
        <h2 class="main-page_tittle">- our recent posts</h2>
        <ul class="main-page_list">
            <li class="main-page_list_item">
                <div class="main-page_list_item_image-wrapper">
                    <img src="./src/img/post-img-1.jpg" alt="" class="main-page_list_item_image"> 
                </div>
                <div class="main-page_list_item_list-wrapper">
                    <h2 class="main-page_list_item_tittle">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="main-page_list_item_subtittle">Photography, Journal  /  9 Comments</h3>
                    <p class="main-page_list_item_text">Etiam porta sem malesuada euismod. Aenean leo quam. <br>  Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </li>
            <li class="main-page_list_item">
                <div class="main-page_list_item_image-wrapper">
                    <img src="./src/img/post-img-2.jpg" alt="" class="main-page_list_item_image"> 
                </div>
                <div class="main-page_list_item_list-wrapper">
                    <h2 class="main-page_list_item_tittle">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="main-page_list_item_subtittle">Photography, Journal  /  9 Comments</h3>
                    <p class="main-page_list_item_text">Etiam porta sem malesuada euismod. Aenean leo quam. <br> Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </li>
            <li class="main-page_list_item">
                <div class="main-page_list_item_image-wrapper">
                    <img src="./src/img/post-img-3.jpg" alt="" class="main-page_list_item_image"> 
                </div>
                <div class="main-page_list_item_list-wrapper">
                    <h2 class="main-page_list_item_tittle">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="main-page_list_item_subtittle">Photography, Journal  /  9 Comments</h3>
                    <p class="main-page_list_item_text">Etiam porta sem malesuada euismod. Aenean leo quam <br> Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </li>
            <li class="main-page_list_item main-page_list_item_hidden">
                <div class="main-page_list_item_image-wrapper">
                    <img src="./src/img/post-img-4.jpg" alt="" class="main-page_list_item_image"> 
                </div>
                <div class="main-page_list_item_list-wrapper">
                    <h2 class="main-page_list_item_tittle">Aenean Adipiscing Etiam Vestibulum</h2>
                    <h3 class="main-page_list_item_subtittle">Photography, Journal  /  9 Comments</h3>
                    <p class="main-page_list_item_text">Etiam porta sem malesuada euismod. Aenean leo quam. <br> Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </li>
        </ul>
    </main>
</div>
    <section class="instagram-gallery">
    <div class="_container">
        <div class="instagram-gallery_header">
            <p class="instagram-gallery_header_tittle">- Latest Instagram Shots</p>
            <a class="instagram-gallery_header_link">go to our instagram page -</a>
        </div>
        <ul class="instagram-gallery_list">
            <li class="instagram-gallery_list_item">
                <img src="./src/img/post-1.jpg" alt="" class="instagram-gallery_list_item_image">
            </li>
            <li class="instagram-gallery_list_item">
                <img src="./src/img/post-2.jpg" alt="" class="instagram-gallery_list_item_image">
            </li>
            <li class="instagram-gallery_list_item">
                <img src="./src/img/post-3.jpg" alt="" class="instagram-gallery_list_item_image">
            </li>
            <li class="instagram-gallery_list_item">
                <img src="./src/img/post-4.jpg" alt="" class="instagram-gallery_list_item_image">
            </li>
        </ul>
    </div>
    </section>
    <footer class="footer-wrapper">
        <div class="_container">
            <section class="footer-page">
                <h2 class="footer-page_tittle">- get in touch with us -</h2>
                <p class="footer-page_text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. </p>
                <ul class="footer-page_list">
                    <li class="footer-page_list_item">
                        <img src="./src/img/icon-1.svg" alt="" class="footer-page_list_item_image">
                    </li>
                    <li class="footer-page_list_item">
                        <img src="./src/img/icon-2.svg" alt="" class="footer-page_list_item_image">
                    </li>
                    <li class="footer-page_list_item">
                        <img src="./src/img/icon-3.svg" alt="" class="footer-page_list_item_image">
                    </li>
                    <li class="footer-page_list_item">
                        <img src="./src/img/icon-4.svg" alt="" class="footer-page_list_item_image">
                    </li>
                    <li class="footer-page_list_item">
                        <img src="./src/img/icon-5.svg" alt="" class="footer-page_list_item_image">
                    </li>
                </ul>
                <p class="footer-page_info"> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</p>
            </section>
        </div>
    </footer>
</body>
</html>